.goog-toolbar {
  background-image: url(../assets/goog-ui/toolbar-bg.png) !important;
}
.goog-palette-cell-selected .goog-palette-colorswatch,
.goog-css3-button-dropdown,
.modal-dialog-title-close,
.tr-icon,
.goog-flat-menu-button-dropdown,
.goog-imageless-button-dropdown,
.goog-menu-button-dropdown,
.goog-option-selected .goog-menuitem-icon,
.goog-toolbar-menu-button-dropdown {
  background-image: url(../assets/goog-ui/editortoolbar.png) !important;
}
.goog-custom-button,
.goog-menu-button {
  background: url(../assets/goog-ui/button-bg.png);
}
.goog-hsva-palette-sm-hs-image,
.goog-hsva-palette-sm-v-image,
.goog-hsva-palette-sm-a-image,
.goog-hsva-palette-sm-hs-handle,
.goog-hsva-palette-sm-v-handle,
.goog-hsva-palette-sm-a-handle,
.goog-hsva-palette-sm-swatch-backdrop {
  background-image: url(../assets/goog-ui/hsva-sprite-sm.png) !important;
}
.goog-checkbox-checked,
.goog-checkbox-undetermined {
  background-image: url(../assets/goog-ui/check-sprite.gif) !important;
}
